Subject: Ticket Assigned - Returning request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 31 Dec 2020 16:17:25 +0000

Hi Mohd Salman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning request I have requested long back for the exchange of wrong product sent by
you..But still I haven't received any response from your side.
I've ordered Body Lotion from your site but I got Toner..Kindly send
someone to collect the Toner and send me My Lotion as soon as possible as
I'm waiting for so long..Or do I have to come to the store for exchange?If
this is not possible for you to exchange the item so please kindly refund
my money
Kindly let me know..!
Waiting for your response...

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1942041